#qt-highlightedpage {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; }
  #qt-highlightedpage .qt-highlightedpage-box {
    width: 300px;
    height: 100px;
    background-color: white;
    float: left;
    margin-left: 30px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
    #qt-highlightedpage .qt-highlightedpage-box:first-child {
      margin-left: 0px; }
    #qt-highlightedpage .qt-highlightedpage-box:before, #qt-highlightedpage .qt-highlightedpage-box:after {
      content: "";
      position: absolute;
      z-index: -1;
      -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
      -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
      top: 50%;
      bottom: 0;
      left: 10px;
      right: 10px;
      -moz-border-radius: 100px / 10px;
      border-radius: 100px / 10px; }
    #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-image {
      width: 300px;
      height: 100px;
      position: absolute;
      background-color: red;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover; }
    #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-imagemask {
      background: url("/_catalogs/masterpage/DaryaVaria/Image/highlightbox-mask.png") 0 0 no-repeat;
      width: 300px;
      height: 100px;
      position: absolute; }
    #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-gradientmask {
      width: 300px;
      height: 100px;
      position: absolute;
      background: -webkit-linear-gradient(45deg, #42a5c6 30%, rgba(130, 196, 217, 0) 50%, rgba(255, 255, 255, 0) 100%);
      background: -o-linear-gradient(45deg, #42a5c6 30%, rgba(130, 196, 217, 0) 50%, rgba(255, 255, 255, 0) 100%);
      background: -moz-linear-gradient(45deg, #42a5c6 30%, rgba(130, 196, 217, 0) 50%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(45deg, #42a5c6 30%, rgba(130, 196, 217, 0) 50%, rgba(255, 255, 255, 0) 100%); }
    #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-content {
      width: 300px;
      height: 100px;
      position: absolute; }
      #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-content .qt-highlightedpage-title {
        width: 90px;
        position: absolute;
        top: 0px;
        padding: 5px;
        color: #084391; }
      #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-content .qt-highlightedpage-text {
        width: 235px;
        position: absolute;
        bottom: 0px;
        padding: 5px; }
        #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-content .qt-highlightedpage-text a {
          color: #ffffff; }
          #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-content .qt-highlightedpage-text a:hover {
            color: #084391; }
          #qt-highlightedpage .qt-highlightedpage-box .qt-highlightedpage-content .qt-highlightedpage-text a:active {
            color: #084391; }

